:root {
    --accent: #4F3353;
    --copy: #fff;
    --light-on-dark:#db77e8;
    --is-white: #fff;
    --light-tone: #dfdfdf;
  --dark: #222;
}

h1,
h2,
h3
{
    color:var(--accent);
}

.schedule ol li::marker {
    color: var(--body);
}


.article .is-highlighted {
  padding: .1rem .2rem;
  background: var(--light-on-dark);
  border-radius:3px;
  font-size:1rem;
  font-weight:900;
  color:var(--is-white)
}

.main-title {
    max-width: 75%;
}
/* ----------------------------/
             COVER
/------------------------------*/
.cover-img {
  background-image: url(../img/cover.webp);
  background-position:top;
}

.main-title .title-link h1 {
max-width:60%;
}


.main-title {
  background:none;
}


.page-number {
  color:var(--copy);
}

:is(.article-a, .article-b, .article-c, .article-d, .article-e, .feature-b ) {
  background-color: var(--light-tone);
  color: var(--dark);
}

.feature-a {
  background: var(--accent);
  color:var(--copy);
}

.image.split-left {
  display:block;
}